body{
    display: block;
    color: #767676;
    margin: 0px;
    padding: 0px;
    background-color: #434343;
    font-family: Arial, Helvetica, sans-serif;
}

h2{
    color: #1488dd;
    font-weight: normal;
}

#pageHeader{
    background-image: url("../images/pageHeader.jpg");
    background-position: center;
    display: block;
    height: 330px;
    margin: 0px;
    padding: 0px;
}

#pageBody{
    background-color: #dbdbdb;
    display: block;
}

#pageBottom{
    background-color: #dbdbdb;
    display: block;
    height: 37px;
}

#header{
    background-image: url("../images/header.jpg");
    height: 330px;
    margin-left: auto;
    margin-right: auto;
    width: 990px;
}

#contentWrapper{
    background-image: url("../images/contentRapper.jpg");
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 1018px;
    background-position-x: -1px;
    height:auto;
    overflow:hidden;
    padding-top:10px;
}

#bottom{
    background-image: url("../images/bottom.jpg");
    display: block;
    height: 34px;
    margin-left: auto;
    margin-right: auto;
    width: 1018px;
    background-position-x: -1px;
}

#footer{
    width: 990px;
    margin-left: auto;
    color: #FFF;
    margin-right: auto;
    font-size: 12px;
    padding-bottom: 40px;
}

#footer a, a:visited
{
    text-decoration: none;
    color: #FFF;
}


#quickLinks{
}

.quickLink{
}

#content{
    margin-left: 25px;
    width:970px;
    padding-left: 10px;
    padding-right: 10px;
}

#logo{
    float:left;
    background-image: url("../images/logo.jpg");
    height: 147px;
    width: 210px;
}

#mainMenu{
    width: 838px;
    height: 34px;
    margin-top: 66px;
    float: left;
    margin-left: 152px;
    cursor: pointer;
}

#myGallery { width: 625px !important; height: 200px !important; overflow:hidden; } 

#mainMenu .menuItem{
    color: #FFF;
    margin-bottom: 2px;
    height:34px;
    width: min-content;
    float: left;
    overflow: hidden;
}

#mainMenu .menuItem:hover{
    color: #FFF;
    margin-bottom: 2px;
    height:34px;
    overflow: visible;
}

#mainMenu .menuItem .itemData{
    height:34px;
    text-align: center;
}

#mainMenu .menuItem a{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData a:visited{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData a:hover{
    color: #FFF;
    text-decoration: none;
}

#mainMenu .menuItem .itemData p{
    float: left;
    margin: 0px;
    padding-top: 3px;
    padding-left: 10px;
}

.clear{
    clear: both;
}

#mainMenu .menuItem .subMenu{
    color: #FFF;
    background-color: #009cd9;
    width: 300px;
    z-index: 10;
    position: relative;
    opacity: 0.9;
}

#mainMenu .menuItem .subMenu .subMenuItem{
    color: #FFF;
    height:24px;
    padding-left: 5px;
    padding-top: 3px;
}

#welcome{
    padding: 0px; height:96px; width:626px; overflow: hidden; margin-bottom: 20px; 
}

#homeBottom{
    width:966px;
    margin-top: 20px;
}

#schoolbag{
    height:300px;
    width: 306px;
    margin-left: 15px;
    margin-top: 20px;
    background-image: url("../images/schoolbag.jpg");
}

#lhsnav { float:left; width:225px; margin-right: 20px; }

#lhsnav a { color:#807a6d; text-decoration:none; }

.feature{
    width:302px;
    height:89px;
    float:left;
    margin-right: 20px;
    overflow: hidden;
}

a {
    text-decoration: none;
    color: #4388dd;

}
a:visited{
    color: #4388dd;
}

a:hover{
    color: #FF88dd;
}

#container{
    float:left;
    width:710px;
}

#searchBar{
    height: 38px;
    width: 250px;
    position: absolute;
    margin-left: 730px;
    background-color: #1DA1BA;
    overflow: hidden;
    padding-top:10px;
    padding-left:10px;
    color: #FFF;
}
.smalltableheader{
    background-color: #1da1ba;
    color: #FFF;
}

#footer h2{
    color:#FFF;
}

#welcome h3{
    color: #009cd9;
    margin: 0px;
    margin-top: 10px;
}

#welcome p{
    font-size: 12px;
}

div#mainMenu .menuItem .subMenuItem { display:none; }
div#mainMenu .menuItem:hover .subMenu .subMenuItem { display:block; }